/* CSS para la sección con fondo de imagen */
.fondoSeccion
{
    position: relative;
    top: 114px;
    left: 0px;
    width: auto;
    height: 390px;
    background: transparent url('/assets/img/2nueva-bandera--agosto.png') 0% 0% no-repeat fixed;
    background-size: cover;
    opacity: 1;
}
/* CSS texto de la imagen */
.txtImg
{
    position: relative;
    top: 38px;
    left: 0px;
    width: 740px;
    height: 74px;
    margin: auto;
    color: #FFFFFF;
    font: normal normal 300 61px/122px Montserrat;
    letter-spacing: 0px;    
    opacity: 1;  
    text-align: center;
}
/* CSS para la barra de búsqueda */
.searchSection
{
    position: relative;
    top: 68px;
    left: 0px;
    width: 792px;
    height: 52px;
    margin: auto;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 24px;
    opacity: 1;    
    align-content: center;
    text-align: left;
    font: normal normal 300 20px/24px Montserrat;
    letter-spacing: 0px;
    color: #0B457F;
    opacity: 0.64;
}
/* CSS para el icono */
.searchIcon
{   
    position: absolute;
    top: 0px;
    left: 0px;
    width: 43px;
    height: 43px;    
    opacity: 1;
}
/* CSS para subtitulo*/
.subTxtImg
{
    position: relative;
    top: 97px;
    left: 0px;
    width: auto;
    height: 35px;
    margin: auto;
    text-align: center;
    font: normal normal normal 30px/62px Work Sans;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

/* CSS Card - sección infórmate */
/* CSS para la tarjeta de la sección infórmate*/
.cardSec1
{
    position: relative;
    top: 44px;
    margin-left: 72px;
    margin-right: 72px;
    width: auto;
    height: 800px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 10px #00000033;
    opacity: 1;
    align-content: center;
}
/* CSS para el fondo  */
.fondoInfo
{
    position: relative;
    top: 8px;
    left: 0px;
    width: 339px;
    height: 271px;    
    opacity: 1;
    padding-bottom: 50px;
    align-content: center;
}

.cardInfo
{
    position: relative;
    top: -90px;
    width: 95%;
    height: auto;
    opacity: 1;
}

.informate
{
    position: relative;
    top: 62px;
    left: 73px;
    width: 1105px;
    height: 649px;
    opacity: 1;    
}
/* CSS para ajustar la imagen */
.box img{
    width: 100%;
    height: 100%;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 10px;
    opacity: 1;
  }

@supports(object-fit: cover){
      .box img{
        height: 100%;
        object-fit: cover;
        object-position: center center;
      }
}

/* Sección - otros temas */

/* CSS para el texto de la sección Otros temas*/
.textSecOtros
{
    margin-left: auto;
    width: auto;
    height: 52px;
    text-align: left;
    font: normal normal 300 44px/60px Work Sans;
    letter-spacing: 0px;
    color: #0B457F;
    opacity: 1;
}
/* CSS para ajustar imagen */
.cuadro
{
    position: relative;
    top:37px;
    left: 34px;
    padding-left: 0px;
    padding-right: 0px;
    width: auto;
    height: 103px;
    opacity: 1;
    text-align: center;
    border-radius: 12px;
    z-index: 100;
}
.cuadro > .imagen
{
    width: 100%;
    height: 100%;
    border-radius: 12px;    
}
/* CSS para ajustar imagen */
.cuadroCol3
{
    position: relative;
    top:37px;
    left: 34px;
    padding-left: 0px;
    padding-right: 0px;
    width: 105px;
    height: 103px;
    opacity: 1;
    text-align: center;
    border-radius: 12px;   
    z-index: 100;
}
.cuadroCol3 >.iconShield
{
    position: absolute;
    top:-28px;
    left: 0px;
    width: auto;
    height: 100%;
    opacity: 1;
    text-align: center;
    
}
/* CSS para ajustar imagen */
.cuadroCol4
{
    position: relative;
    top:37px;
    left: 34px;
    padding-left: 0px;
    padding-right: 0px;
    width: 105px;
    height: 103px;
    opacity: 1;
    text-align: center;
    border-radius: 12px;   
    z-index: 100;
    background: #F42E62 0% 0% no-repeat padding-box;
    border-radius: 12px;
}

.cardSec2
{
    position: relative;
    top: 44px;
    left: 72px;
    width: auto;
    height: 243px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 10px #00000033;
    opacity: 1;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-width:  0px;
}

.titleCards
{
    position: relative;
    top: 28px;
    left: 0px;
    width: 411px;
    height: 86px;
    text-align: left;
    font: normal normal 300 33px/39px Work Sans;
    letter-spacing: 0px;
    color: #0B457F;
    opacity: 1;
}

.txtCards
{
    position: relative;
    top: 7px;
    left: 28px;
    width: 400px;
    height: 55px;
    text-align: left;
    font: normal normal normal 16px/19px Work Sans;
    letter-spacing: 0px;
    color: #0B457F;
    opacity: 1;
}
/* CSS para ajustar el footer de las tarjetas */
.ubiFooter
{
    position: absolute;
    top: 170px;
    right: 83px;
}

 .txtFooter
{
    position: absolute;
    top: 0px;
    right: 0px;
    width: 200px;
    height: 19px;
    font: normal normal medium 16px/9px Montserrat;
    letter-spacing: 0px;
    color: #3772FF;
    opacity: 1;

} 

 .arrowFooter
{
    position: relative;
    top: 0px;
    left: 17px;
    width: 23px;
    height: 21px;
} 